body {
  font-size:25px;	
}

h4 {
  font-size:30px;	
}

.form-control  {
	
  font-size: 20px;
}
#tm-mobil.ttm-error #traffic-header
{
  background:#FC2D1C;
}

#traffic-header h4 {
	margin:0px;
}
#traffic-nav
{
  position: absolute;
  left: 6px;
  top: 8px;
  list-style: none;
  margin:0;
  padding:0;
}
#traffic-nav li 
{
  float:left;
  margin:0 4px;
}
#traffic-nav li  a{
  cursor: pointer;
  text-decoration: none;
  font-size: 15px;
  color:#fff;
  font-weight;bold;
}
#traffic-nav #traffic-close
{
  color:#DC2D1C;
  margin-right:2px;
}
#traffic-nav #traffic-minimize
{
  color: #FAB122;
  margin-right:2px;
}
#traffic-nav #traffic-maximize
{
  color: #43BC6A;
  margin-right:2px;
}
#tm-mobil.fixed h4
{
  margin:0;
  color:#fff;
  font-size: 14px;
}


    a,
    a:hover
    {
      cursor: pointer;
      text-decoration: none;
    }
   #tm-mobil #traffic-header
    {
      background:#268391;
      color:#fff;
      padding: 8px 4px;
      text-align: center;
    }
   #tm-mobil .title
    {
      color:#666;
    }
   #tm-mobil .project
    {
      color:#888;
      font-size:14px;
    }
   #tm-mobil .box
    {
      background: #fff;
      position: relative;
      color: #888;
      border-top: solid 1px #e5e6e9;
      border-left: solid 1px #dfe0e4;
      border-right: solid 1px #dfe0e4;
      border-bottom: solid 1px #d0d1d5;
      -webkit-border-top-right-radius: 2px;
      -webkit-border-bottom-right-radius: 2px;
      -webkit-border-bottom-left-radius: 2px;
      -webkit-border-top-left-radius: 2px;
      -moz-border-radius-topright: 2px;
      -moz-border-radius-bottomright: 2px;
      -moz-border-radius-bottomleft: 2px;
      -moz-border-radius-topleft: 2px;
      border-top-right-radius: 2px;
      border-bottom-right-radius: 2px;
      border-bottom-left-radius: 2px;
      border-top-left-radius: 2px;
      -moz-background-clip: padding-box;
      -webkit-background-clip: padding-box;
      background-clip: padding-box;
      margin-bottom: 4px;
      -webkit-transition: all 0.5s ease-out;
      -moz-transition: all 0.5s ease-out;
      -o-transition: all 0.5s ease-out;
      transition: all 0.5s ease-out;
    }
    #tm-mobil .header
    {
      font-size: 12px;
      font-weight: 500;
      text-transform: uppercase;
      color: #6A788C;
      width: 100%;
      position: static;
      padding: 4px 4px;
      outline: none;
      border-bottom: 1px solid #f8f8f8;
    }
   #tm-mobil .body
    {
      padding:8px;
      color:#666;
    }
    #tm-mobil #traffic-main-task
    {
      padding:4px;
      background:#fff;
    }
	#tm-mobil #traffic-main-task.content {
	  width:300px;
	}
	
   #tm-mobil #controls {
	text-align: right;
	}
   
   #tm-mobil #controls a
    {padding:2px 4px;margin:0px 3px;font-size: 140%;}
	
	#tm-mobil #list-tasks {
	  margin:10px 0px;
	}

	#tm-mobil #list-tasks li   {
      margin:0px;
/*	  cursor:pointer; */
	  border-top:1px solid #ccc;
	  padding:5px 0px;
    }
	#tm-mobil #list-tasks li:last-child  {
		border-bottom:1px solid #ccc;
	}
	
	#tm-mobil #list-tasks li:hover {
		background:#efefef;
	}
	
    #tm-mobil .info
    {
    	padding:4px;
    }
    #tm-mobil input[name]
    {
       -webkit-transition: all 0.5s ease-out;
      -moz-transition: all 0.5s ease-out;
      -o-transition: all 0.5s ease-out;
      transition: all 0.5s ease-out;
    }
    #tm-mobil .bg-danger {
    background-color: #ffb500;
    color:#fff;
    }
    #tm-mobil .bg-success {
    background-color: #43bc6a;
    }
	#tasks span,#list-tasks span,#traffic-main-task span {
		display:block;
	}


.ttm-error,.ttm-message {
		padding:7px;
	border-radius:4px;
	margin:3px;
	display:none;
}

.ttm-error {
	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.ttm-message {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

#settings span {
	display:inline;
	padding:0px 5px;
	font-weight:normal;
}

.inline {display:inline;}

label {margin-bottom:0px;}

#cancel_search {
	display:none;
}

 li span.budget {
  margin: 0px;
  padding: 0px;
  margin-top: -10px;  
}